# $Revision: 1.3 $, $Date: 2004/05/24 19:26:19 $
Summary:	A cursor theme based on cursors from The Neverhood game
Summary(pl):	Motyw kursorw oparty na kursorach z gry The Neverhood
Name:		XcursorTheme-Neverhood
Version:	1.0
Release:	2
License:	GPL
Group:		Themes
Source0:	http://www.kde-look.org/content/files/11359-neverhoodDesktop.tar.gz
# Source0-md5:	f72fbc11c38b3a4858f7c784062ea1ad
URL:		http://www.kde-look.org/content/show.php?content=11359
BuildRequires:	XFree86 >= 4.3
Requires:	XFree86 >= 4.3
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A plasticine looking cursor theme with a really wobbly feel.

%description -l pl
Motyw kursorw o nietypowym plastelinowym wygladzie. Sprawia wraenie
jakoby kursory chwiay sie.

%prep
%setup -q -n neverhoodDesktop

%build
cd neverhoodCursor/src
%{__make} \
	COLOR=Pink

%install
rm -rf $RPM_BUILD_ROOT
cd neverhoodCursor/src
%{__make} install \
	COLOR=Pink \
	INSTALLDIR=$RPM_BUILD_ROOT%{_iconsdir}/neverhoodPink/cursors
	
Z="`/bin/pwd`"
colors="Pink"
for i in $colors;
do
cd $RPM_BUILD_ROOT%{_iconsdir}/neverhood$i/cursors
ln -s hand link
ln -s fleur move
ln -s v_double_arrow sb_v_double_arrow
ln -s h_double_arrow sb_h_double_arrow
done
cd "$Z"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_iconsdir}/neverhood*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: XcursorTheme-Neverhood.spec,v $
Revision 1.3  2004/05/24 19:26:19  djurban
- remove orange and yellow, due to missing png's  instead of yellow/orange we have another two pink cursors
  tried to make png's from xcf sources but not every xcf has the corresponding orange/yellow layer
  mainly the animated cursors dont what would be a bug (imagine a yellow pointer change to pink hand cursor)

Revision 1.2  2004/05/23 12:42:53  qboosh
- cosmetics/unifications

Revision 1.1  2004/05/23 12:17:35  djurban
- new cursor theme based on the neverhood game in 3 colors (pink,orange,yellow)
  http://www.kde-look.org/content/pre1/11359-1.png
